@charset "UTF-8";
h1 {
	font-size:18px;
	color:#000;
	font-weight:700;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}
h2 {
	font-size:14px;
	color:#303;
	font-weight:800;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
h3 {
	font-size:15px;
	color:#666666;
	font-weight:800;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}
p {
	font-size:12px;
	line-height: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	width:auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
}
.p1 {
	line-height:1.5em;
	font-size:13px;
	color: #44382E;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.p2 {
	line-height:15px;
	padding:0px 0px 0px 40px;
	font-size:12px;
	color:#000000;
	font-weight: bold;
}
ul.sub {
	list-style-type: square;
}
li.sub {
	white-space: normal;
	font-size:12px;
	list-style:circle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
table#sub001 {
	width:550px;
	height:auto;
	margin:0px 50px 0px 30px;
	padding:0px 0px 0px 0px;
	text-align:left;
	border-color:#fff;
	font-size:11px;
	line-height:12px;
}
table#sub001 td {
	font-size:12px;
	line-height:20px;
	text-align:left;
	padding:3px 3px 3px 5px;
}
table#sub002 {
	width:500px;
	height:auto;
	margin:0px 50px 0px 30px;
	padding:0px 0px 0px 0px;
	text-align:left;
	border-color:#fff;
	font-size:10px;
	line-height:12px;
	overflow:scroll;
}
table#sub002 td {
	font-size:10px;
	height:20px;
	text-align:right;
	padding:3px 3px 3px 5px;
}
#wrapper #wrap_inner {
	background-color: #FFF;
	width: 1000px;
}
#wrapper_sub #root a {
	color: #6D5F55;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
#mainArea #contentsArea ul {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#mainArea #contentsArea ul li a {
	color: #900;
}
.cenimage {
	display:block;
	margin: 0 auto;
	text-align: center;
}
#contentsArea .cenp {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
.table01 {
	margin-bottom:15px;
	border-collapse:collapse;
	border:1px solid #999;
	border-spacing:0;
	margin-top: 15px;
	margin-left: 5px;
	width: 690px;
}
.table01 th {
	padding: 5px;
	border:1px solid #999;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	line-height: 120%;
	text-align: left;
	background-color: #f9fff9;
	width: 90px;
}
.table01 td {
	padding:5px;
	border:1px solid #999;
	border-width:0 0 1px 1px;
	text-align:left;
}
.table01 td ol {
	margin:0;
	padding:0 0 0 30px;
	font-size:100%;
}
.table01 td li {
	margin:0;
	padding:0;
}
.table02 {
	width: 700px;
	font-size:80%;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}
.table02 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #EFEBEF;
	font-weight: bold;
	line-height: 120%;
}
.table02 td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	vertical-align: top;
}
.table02 .center {
	text-align: center;
	vertical-align: middle;
}
#contentsArea .table01 tr td p {
	line-height: normal;
	padding: 0px;
}
.table03 {
	width: 700px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
}
.table03 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #EFEBEF;
	font-weight: bold;
	line-height: 120%;
	font-size: 10px;
}
.table03 td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	vertical-align: top;
	font-size: 10px;
}
.table03 .center {
	text-align: center;
	vertical-align: middle;
}
#contentsArea .pageinner {
	width: 200px;
	float: left;
}
#contentsArea .pageinner2 {
	float: right;
	padding: 5px;
	width: 500px;
}

ul.faq {
	padding: 0px 0px 0px 10px;
}
#img_frot_right {
	float: right;
	margin-bottom: 30px;
	margin-left: 30px;
}
#float_clear {
	clear: right;
}
#img_float_left {
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.p4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 20px;
	width: 650px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
p4.w-nomal{
  word-wrap: normal;
}
@media screen and (max-width: 480px) {
br { display : none ; }
}
